;
;	PAGE1: Select Language/Handset/Cable
;
[PAGE_SELLNG]
BG=Data\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,300
COMBO_ME=380,340
COMBO_CABLE=380,380
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\cell.bmp
APPEND0=250,290,150,40,Data\SelLngE.bmp
APPEND1=250,330,150,40,Data\SelMeE.bmp
APPEND2=250,370,150,40,Data\SelCableE.bmp

[Chinese (Traditional).PAGE_SELLNG]
BG=Data\Traditional\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,300
COMBO_ME=380,340
COMBO_CABLE=380,380
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Traditional\cell.bmp
APPEND0=250,290,150,40,Data\Traditional\SelLngTC.bmp
APPEND1=250,330,150,40,Data\Traditional\SelMeTC.bmp
APPEND2=250,370,150,40,Data\Traditional\SelCableTC.bmp

[Chinese (Simplified).PAGE_SELLNG]
BG=Data\Simplified\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,300
COMBO_ME=380,340
COMBO_CABLE=380,380
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Simplified\cell.bmp
APPEND0=250,290,150,40,Data\Simplified\SelLngSC.bmp
APPEND1=250,330,150,40,Data\Simplified\SelMeSC.bmp
APPEND2=250,370,150,40,Data\Simplified\SelCableSC.bmp


;
;	PAGE2: Select Program/Help
;
[PAGE_SELPGM]
BG=Data\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305
COMBO_MDMHLP=300,335
COMBO_PHMSET=300,365
COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\cell.bmp

[Chinese (Traditional).PAGE_SELPGM]
BG=Data\Traditional\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305
COMBO_MDMHLP=300,335
COMBO_PHMSET=300,365
COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Traditional\cell.bmp

[Chinese (Simplified).PAGE_SELPGM]
BG=Data\Simplified\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305
COMBO_MDMHLP=300,335
COMBO_PHMSET=300,365
COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Simplified\cell.bmp
